Need help with updating to 1.6.4

Discussion in 'Spigot Help' started by hhpvp, Sep 29, 2013.

  1. I am trying to update my minecraft server to 1.6.4. When i installed the 1.6.4 version of craftbukkit, but for some reason is was showing the server as 1.6.2 so i figured that i had to update bungeecord as well (i have 3 servers connected together with bungeecord). So i installed the 1.6.4 version for bungeecord and started up the server and i am still getting a "can't reach server" error. I have tried changing back to 1.6.2 but it seems that bungeecord isnt working properly. When i disable bungeecord and just run 1 server by it self it works perfectly but whenever i activate bungeecord i get the "can't reach server" error.
    -HHPVP